path: /build/build/lxqt-admin-lxqt-base-1.4.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} lxqt-base/lxqt-admin -pv -t && \
    emerge -j ${JOBS} --nodeps lxqt-base/lxqt-admin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lxqt-admin && luet-portage --dir /pkgdir/lxqt-admin
    lxqt-base/lxqt-admin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ba509e343717122bc1bebee0e8db91b8657ee05d3bfae9f2d4c79acda2ea10b2
  package:
    name: lxqt-admin
    version: 1.4.0
    category: lxqt-base
    requires:
    - name: liblxqt
      version: '>=0'
      category: lxqt-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: LXQt system administration tool
    uri:
    - https://lxqt.github.io/
    license: LGPL-2.1+
    buildtimestamp: 2024-02-11 11:34:58.881017337 +0000 UTC m=+120.696395370
    labels:
      BDEPEND: dev-util/lxqt-build-tools dev-util/ninja dev-util/cmake
      DEPEND: dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5 dev-qt/qtwidgets:5 =lxqt-base/liblxqt-1.4*
        kde-frameworks/kwindowsystem:5 sys-auth/polkit-qt
      RDEPEND: dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5 dev-qt/qtwidgets:5 =lxqt-base/liblxqt-1.4*
        kde-frameworks/kwindowsystem:5 sys-auth/polkit-qt
      emerge.packages: lxqt-base/lxqt-admin
      kit: kde-kit
      original.package.name: lxqt-base/lxqt-admin
      original.package.slot: "0"
      original.package.version: 1.4.0
    treedir: /build/packages
  package_dir: /pkgdir/lxqt-admin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ab774de9576a6f998dac12f08801b2cee5d362f7556a4a75a4049cbbd656b180
compressiontype: zstd
files:
- usr/bin/lxqt-admin-time
- usr/bin/lxqt-admin-time-helper
- usr/bin/lxqt-admin-user
- usr/bin/lxqt-admin-user-helper
- usr/share/applications/lxqt-admin-time.desktop
- usr/share/applications/lxqt-admin-user.desktop
- usr/share/doc/lxqt-admin-1.4.0/AUTHORS.bz2
- usr/share/doc/lxqt-admin-1.4.0/CHANGELOG.bz2
- usr/share/doc/lxqt-admin-1.4.0/README.md.bz2
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_ar.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_arn.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_ast.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_bg.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_ca.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_cs.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_cy.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_da.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_de.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_el.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_en_GB.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_es.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_et.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_fi.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_fr.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_gl.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_he.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_hr.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_hu.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_id.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_it.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_ja.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_kk.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_ko.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_lt.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_lv.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_nb_NO.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_nl.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_oc.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_pl.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_pt.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_pt_BR.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_ru.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_si.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_sk.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_tr.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_uk.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_vi.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_zh_CN.qm
- usr/share/lxqt/translations/lxqt-admin-time/lxqt-admin-time_zh_TW.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_ar.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_arn.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_ast.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_bg.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_ca.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_cs.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_cy.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_da.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_de.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_el.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_en_GB.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_es.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_et.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_fi.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_fr.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_gl.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_he.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_hi.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_hr.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_hu.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_id.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_it.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_ja.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_ko.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_lt.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_nb_NO.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_nl.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_oc.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_pl.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_pt.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_pt_BR.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_ru.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_si.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_sk.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_tr.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_uk.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_vi.qm
- usr/share/lxqt/translations/lxqt-admin-user/lxqt-admin-user_zh_CN.qm
- usr/share/polkit-1/actions/org.lxqt.lxqt-admin-time.policy
- usr/share/polkit-1/actions/org.lxqt.lxqt-admin-user.policy
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/BDEPEND
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/BUILD_TIME
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/CATEGORY
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/CBUILD
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/CFLAGS
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/CHOST
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/CONTENTS
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/COUNTER
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/CXXFLAGS
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/DEFINED_PHASES
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/DEPEND
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/DESCRIPTION
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/EAPI
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/FEATURES
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/HOMEPAGE
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/INHERITED
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/IUSE
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/IUSE_EFFECTIVE
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/KEYWORDS
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/LDFLAGS
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/LICENSE
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/NEEDED
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/PF
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/RDEPEND
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/REQUIRES
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/SIZE
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/SLOT
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/USE
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/environment.bz2
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/lxqt-admin-1.4.0.ebuild
- var/db/pkg/lxqt-base/lxqt-admin-1.4.0/repository
package_cacheimage: ""
runtime:
  name: lxqt-admin
  version: 1.4.0
  category: lxqt-base
  requires:
  - name: liblxqt
    version: '>=0'
    category: lxqt-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: LXQt system administration tool
  uri:
  - https://lxqt.github.io/
  license: LGPL-2.1+
  labels:
    BDEPEND: dev-util/lxqt-build-tools dev-util/ninja dev-util/cmake
    DEPEND: dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5 dev-qt/qtwidgets:5 =lxqt-base/liblxqt-1.4*
      kde-frameworks/kwindowsystem:5 sys-auth/polkit-qt
    RDEPEND: dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5 dev-qt/qtwidgets:5 =lxqt-base/liblxqt-1.4*
      kde-frameworks/kwindowsystem:5 sys-auth/polkit-qt
    emerge.packages: lxqt-base/lxqt-admin
    kit: kde-kit
    original.package.name: lxqt-base/lxqt-admin
    original.package.slot: "0"
    original.package.version: 1.4.0
